Support » Plugin vragen » het plug ins wordt niet meer geïnstalleerd?

  • Opgelost johannes999

    (@johannes999)


    hallo,
    het lukt mij niet meer om plug in installeren.
    eerste keer gebeurd zo iets.
    ik krijg deze melding en blijft uren zo:

    Bezig met installeren van plugin vanuit bestand: smart-slider-3.3.0.37.zip
    Uitpakken van pakket…
    De plugin installeren…
    ik heb in google gezocht maar ik kunde niet het juiste antwoord vinden.
    is er iets met bepaalde php bestand?
    hoe ik kan deze probleem oplossen?
    dank u wel
    johannes

1 reactie aan het bekijken (van in totaal 1)
  • Thread starter johannes999

    (@johannes999)

    ik heb de probleem opgelost,
    deze plug in was niet verwijderd in wp-content/plug in/ directory van mij host .maar het was verwijderd in de dashboard/plug in sectie van WP.
    dus ik ben via filezilla naar mij host site geweest en verwijderd deze plug in de wp-content/plug in directory.
    johannes

1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘het plug ins wordt niet meer geïnstalleerd?’ is gesloten voor nieuwe reacties.